# -*- eval: (git-auto-commit-mode 1) -*-
*.dat
*.elc
*.gpg
*.log
*.png
*.pyc
*.xml
*\#*
*history*
*session.*
*~
.VirtualBox/
.Xauthority
.aMule/
.abook/
.annot/
.appcfg_nag
.arch-params/
.bbdb
.cache/
.commitmsg
.commitmsg.texi
.conkeror.mozdev.org/
.cups/
.dbus/
.dia/
.dmenu_cache
.dvdcss/
.easytag/
.emacs-jabber/
.face
.filezilla/
.fltk/
.fontconfig/
.fonts/
.freedroid_rpg/
.gconfd/
.gimp*
.gitk
.gnash/
.gnofract4d
.gnupg
.gnuzilla/
.gstreamer-0.10/
.gtk-bookmarks
.gtkrc*
.htoprc
.icedteaplugin/
.icons/
.ido.last
.jabber-avatars/
.kobodlrc
.lesshst
.links/
.local/
.lyrics/
.mozilla
.mpdscribble
.muttdebug?
.netrc
.offlineimap/
.pki/
.pulse-cookie
.pulse/
.purple/
.recently-used
.sane
.scummvm*
.slocdata/
.subversion/
.teamviewer/
.themes
.todo-*
.toudou
.tramp_history
.type-break
.viminfo
.weechat/
.xine/
.zcompdump
.zsnes/
News/
auto-save-list
bin/
code/
documents/
downloads/
feeds
fetchlog
local_*
log
music/
org/
pictures/
public_html
tmp/
usr/
var/
xhtml-loader.rnc
.unison/
.pencil/
.emacs.d/
.cuyo
.lgames
.beetsmusic.blb
.beetsstate
.msmtprc
.newsrc*
.profile
.xsession_errors
Mail/
.diaspora/
.mu/
.org-timestamps/
.virtualenv/
.PlaneShift/
.android/
.nv/
